/* why choose */
section.why_choose .heading {
    max-width: 900px;
    width: 100%;
    margin: auto;
}

section.why_choose .why_choose__cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

section.why_choose .why_choose__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 20px;
}

section.why_choose .why_choose__card img {
    max-width: fit-content;
}

section.why_choose .why_choose {
    display: flex;
    justify-content: center;
}

section.why_choose .why_choose .why_choose__cta {
    padding: 15px 20px;
    max-width: 204px;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 1199px) {
    section.why_choose .why_choose__cards {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    section.why_choose .why_choose__cards {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-bottom: 30px;
    }

    section.why_choose .why_choose__heading {
        margin-bottom: 30px;
    }

    section.why_choose .why_choose__card {
        padding: 15px;
    }

    section.why_choose .why_choose__card img {
        width: 30px;
    }

    section.why_choose .why_choose .why_choose__cta {
        max-width: 100%;
    }
}

/* why choose end */
